glab(1)

NAME

glab-stack-prev - Moves to the previous diff in the stack.

SYNOPSIS

glab stack prev [flags]

DESCRIPTION

Moves to the previous diff in the stack, and checks out that branch.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab stack prev

SEE ALSO

glab-stack(1)